Package Gnumed :: Package timelinelib :: Package wxgui :: Module setup |
[frames] | no frames]

# Module setup

source code

Functions
start_wx_application(application_arguments, before_main_loop_hook=None) | source code
unhandled_exception_hook(type, value, tb) | source code
create_error_message(type, value, tb) | source code
create_intro_message() | source code
create_versions_message() | source code

Imports: python_version, platform, sys, traceback, wx, get_version, MainFrame, TextDisplayDialog